.CP-alpine-visualisateur .block-title__container {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    max-height: 1000px;
    height: 100vh;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
    flex-direction: column;
    color: #ffffff;
    padding-bottom: 40px;
}

.CP-alpine-visualisateur .block-title__container .title{
    font-size: 95px;
    line-height: 1.1;
    text-transform: uppercase;
    font-family: 'alpine_bold';
    width: 95%;
}

.CP-alpine-visualisateur .block-title__container .title-text{
    font-size: 25px;
    line-height: 1;
    letter-spacing: -0.51px;
    max-width: 800px;
    width: 80%;
    color: #ffffff;
    font-family: 'alpine_extralight';
}

.CP-alpine-visualisateur .block-title__container .title-text strong {
    color: #d54428;
    font-family: 'alpine_bold_italic';
}

/* ***********************************TABLETTE************************************* */
@media (max-width: 1024px) { 
    .CP-alpine-visualisateur .block-title__container {
        padding-bottom: 70px;
    }
}

/* ***********************************MOBILE************************************* */
@media (max-width: 767px) { 
    .CP-alpine-visualisateur .block-title__container {
        height: 570px;
        padding-bottom: 40px;
    }
    .CP-alpine-visualisateur .block-title__container .title-text{
        font-size: 18px;
        line-height: 1.3;
        letter-spacing: -0.37px;
        text-align: left;
    }
}